/* 
  Localizable.strings
  AliyunIdentityFace

  Created by Lingxuan on 2022/12/1.
  Copyright © 2022 aliyun.com. All rights reserved.
*/

// 泰语

// 刷脸提示文案
"TopTitle" = "หยิบมือถือขึ้นมาแล้วกะพริบตา";
"NoFace" = "ตรวจไม่พบใบหน้า";
"NoFace2" = "ตรวจไม่พบใบหน้า";
"Blink" = "กะพริบตา";
"MoveCloser" = "ขยับเข้ามาใกล้ๆ";
"MoveFurtherAway" = "ถอยออก";
"MoveToCircle" = "ขยับใบหน้าให้อยู่ในวงกลม";
"DirectlyPhone" = "หันหน้าเข้าหามือถือ";
"FaceClearer" = "โปรดทำให้ใบหน้าชัดขึ้น";
"BrightenFace" = "โปรดทำให้ใบหน้าสว่างขึ้น";
"MoveToCircle2" = "ขยับใบหน้าให้อยู่ในวงกลม";
"WatchTheScreen" = "มองหน้าจอ";
"WatchTheScreen2" = "มองหน้าจอ";
"Move your face into the circle" = "ขยับใบหน้าให้อยู่ในวงกลม";
"Directly face your mobile phone" = "หันหน้าเข้าหามือถือ";

// 展示文案
"Processing" = "กำลังประมวลผล";
"Processing2" = "กำลังประมวลผล";
"IDCardFace" = "請將證件正面放入框內";
"IDCardBack" = "請將證件反面放入框內";
"MakeSure" = "確認無誤";
"Submit" = "提交證件的正面照片";
"For business use only" = "僅供業務使用";
"Tap to modify the information if necessary" = "如有需要，請點擊修改信息";
"Take a photo of the Front of your ID" = "拍攝證件的正面照片";
"Take a photo of the Back of your ID" = "拍攝證件的反面照片";
"Take a photo of your passport" = "拍攝護照的照片";

// alert 文案
"Recognition failed" = "การดำเนินการล้มเหลว";
"Success" = "識別成功";
"Timeout" = "หมดเวลา";
"View result" = "查看識別結果";
"The number of recognition failures exceeds the limit" = "จำนวนการจดจำล้มเหลวเกินขีดจำกัด";
"No ID detected" = "檢測不到證件";
"Make sure you are using the required type of document" = "請確認你使用的證件類型符合要求";
"Sorry, system error. Please try again later." = "ขออภัย ระบบผิดพลาด โปรดลองอีกครั้งในภายหลัง";
"No Internet Connection. " = "ไม่มีการเชื่อมต่ออินเทอร์เน็ต";
"Please check your internect connection and try again." = "โปรดตรวจสอบการเชื่อมต่ออินเทอร์เน็ตและลองอีกครั้ง";
"Only higher versions of the system support facial recognition" = "ระบบเวอร์ชันสูงกว่าเท่านั้นที่รองรับการจดจำใบหน้า";
"Verification is interrupted" = "操作中斷";
"The scan is more likely to succeed if you directly face your mobile phone" = "การสแกนจะสำเร็จง่ายขึ้นหากคุณหันหน้าเข้ามือถือโดยตรง";
"Make sure your ID is fully visible, glare free and not blurrred." = "請確保證件清晰完整，無遮擋和反光";
"Check network connectivity" = "ตรวจสอบการเชื่อมต่อเครือข่าย";
"Only higher versions of the system support facial recognition" = "ระบบเวอร์ชันสูงกว่าเท่านั้นที่รองรับการจดจำใบหน้า";
"The current system does not support facial recognition" = "ระบบเวอร์ชันปัจจุบันไม่รองรับการจดจำใบหน้า";
"Facial recognition failed" = "จดจำใบหน้าล้มเหลว";
"Facial recognition success" = "จดจำใบหน้าสำเร็จ";
"The current mobile phone does not support facial recognition" = "มือถือรุ่นนี้ไม่รองรับการจดจำใบหน้า";
"Go setting" = "ไปยังการตั้งค่า";
"Camera access disabled" = "การเข้าถึงกล้องถูกปิด";
"Verification interrupted" = "การตรวจสอบถูกรบกวน";
"RecognitionResult" = "識別結果";
"Retake" = "重新拍攝";
"CheckNetwork" = "ตรวจสอบการเชื่อมต่อเครือข่าย";
"CheckNetworkAndTryAgain" = "ตรวจสอบการเชื่อมต่อเครือข่าย";
"TryAgainMoreTimes" = "ดำเนินการจดจำใบหน้าบ่อยเกินไป ลองอีกครั้งในภายหลัง";
"TryAgain2" = "ลองอีกครั้ง";
"VerificationIsInterrupted" = "การตรวจสอบถูกรบกวน";
"TipsFaceToPhone" = "การสแกนจะสำเร็จง่ายขึ้นหากคุณหันหน้าเข้ามือถือโดยตรง";
"TryAgain" = "ลองอีกครั้ง";
"NoCameraPermission" = "ไม่ได้รับอนุญาตให้เข้าถึงกล้อง โปรดตรวจสอบ";
"GetCameraPermission" = "請在\"設置-隱私-相機\"中允許訪問相機";
"Exit" = "ออก";
"SureExit" = "คุณแน่ใจหรือไม่ว่าต้องการออก?";
"ShowFace" = "คุณต้องแสดงใบหน้าของตัวเองเท่านั้น";
"Cancel" = "ยกเลิก";
"OK" = "ตกลง";
"OperationFailed" = "การดำเนินการล้มเหลว";
"TooMuch" = "ดำเนินการจดจำใบหน้าบ่อยเกินไป ลองอีกครั้งในภายหลัง";
"Iknow" = "ตกลง";
"The operation timed out" = "การดำเนินการหมดเวลา";
"Album permissions are not enabled" = "未允許相冊權限";
"Choose Settings > Privacy > Photos and enable album permissions." = "請到「設置-隱私-照片」啟用相冊權限";

// 大陆身份证
"ChinaIDCardID" = "身份证号";

//卡证文案
"Chinese Name" = "Chinese Name";
"English Name" = "English Name";
"SEX" = "Sex";
"DATE_OF_BIRTH" = "Date of Birth";
"ID Number" = "ID Number";
"NAME_CODE" = "Name Code";
"CURRENT_ISSUE_DATE" = "Date of Issue";
"FIRST_ISSUE_DATE" = "Date of First Issue";
"PERMENENT" = "Permanent";
"SYMBOL" = "Symbols";
"Date of Issue" = "Date of Issue";
"Date of Expiry" = "Date of Expiry";
"Origin of Issue" = "Origin of Issue";
"Surname" = "Surname";
"Given name" = "Given name";
"Surname CN" = "Surname CN";
"Given name CN" = "Given name CN";
"Surname EN" = "Surname";
"Given name EN" = "Given name";
"Passport Number" = "Passport Number";
"Nationality" = "Nationality";
"Country Code" = "Country Code";
"Place of Issue" = "Place of Issue";
"Place of Birth" = "Place of Birth";

